const BaseElementCommand = require('./_baseElementCommand.js');

/**
 * Returns true or false based on whether the DOM has any child nodes
 * needs to use .executeScript()
 *
 * See also:
 *  - https://developer.mozilla.org/en-US/docs/Web/API/Element/shadowRoot
 *
 *  Example of how to get a WebElement using .execute()
 *  - https://github.com/nightwatchjs/nightwatch/issues/192#issuecomment-951730392
 *
 * @method getShadowRoot
 */
class ElementCommand extends BaseElementCommand {

}

module.exports = ElementCommand;

